Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromWindowsSwapChainPanel Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | swapChainPanel

## Detailed Description

Definition at line 1698 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromWindowsSwapChainPanel::chain

Definition at line 1699 of file mini_webgpu.h.

## swapChainPanel

void* WGPUSurfaceDescriptorFromWindowsSwapChainPanel::swapChainPanel

Definition at line 1700 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h